html {
   margin:0 auto;
   border:0;
   padding:0;
   width:100%;
   height:100%;
   min-height:100%;
   font:normal 62.5%/1 'Droid Sans','Trebuchet MS',Arial,Helvetica,sans-serif;
   background:#FFF;
}

body {
   position:relative;
   top:0;
   margin:0;
   border:0;
   padding:0;
   width:100%;
   height:100%;
   min-height:100%;
   color:#606060;
}

* {
   -webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
   box-sizing:border-box;
}

img {
   border:none;
}

html.ariostea .content h2 {
   color:#ce5700;
}

html.ariostea .content h2.withIcon:after {
   background-color:#ce5700;
}

html.ariostea aside nav ul li a {
   background-color:#ce5700;
   background-color:rgba(206,87,0,0.2);
   background-color:#f5ddcc;
}

html.ariostea aside nav ul li>ul>li>a {
   background-color:#ce5700;
   background-color:rgba(206,87,0,0.1);
   background-color:#faeee6;
}

html.ariostea aside nav ul li:before {
   color:#ce5700;
}

html.ariostea .content p a:hover {
   color:#ce5700;
}

html.ariostea .content h1 {
   color:#ce5700;
}

header.bottom nav ul li.ariostea {
   border-right-color:#ce5700;
}

header.bottom nav ul li.ariostea a:before {
   color:#ce5700;
}

header.bottom nav ul li.ariostea em {
   color:#ce5700;
}

aside .biblioteca.ariostea {
   background:rgba(206,87,0,0.1);
}

aside .biblioteca.ariostea .labels a.active {
   color:#ce5700;
}

aside .biblioteca.ariostea .tab {
   color:#ce5700;
}

aside .biblioteca.ariostea .tab:before {
   color:rgba(206,87,0,0.3);
}

.content article.ariostea span {
   color:#ce5700;
}

/* casa Niccolini */
html.niccolini .content h2 {
   color:#af1817;
}

html.niccolini .content h2.withIcon:after {
   background-color:#af1817;
}

html.niccolini aside nav ul li a {
   background-color:#af1817;
   background-color:rgba(175,24,23,0.2);
   background-color:#efd0d0;
}

html.niccolini aside nav ul li>ul>li>a {
   background-color:#af1817;
   background-color:rgba(175,24,23,0.1);
   background-color:#f7e7e7;
}

html.niccolini aside nav ul li:before {
   color:#af1817;
}

html.niccolini .content p a:hover {
   color:#af1817;
}

html.niccolini .content h1 {
   color:#af1817;
}

header.bottom nav ul li.niccolini {
   border-right-color:#af1817;
}

header.bottom nav ul li.niccolini a:before {
   color:#af1817;
}

header.bottom nav ul li.niccolini em {
   color:#af1817;
}

aside .biblioteca.niccolini {
   background:rgba(175,24,23,0.1);
}

aside .biblioteca.niccolini .labels a.active {
   color:#af1817;
}

aside .biblioteca.niccolini .tab {
   color:#af1817;
}

aside .biblioteca.niccolini .tab:before {
   color:rgba(175,24,23,0.3);
}

.content article.niccolini span {
   color:#af1817;
}

/* fine casa Niccolini */


html.biblioario .content h2 {
   color:#ce5700;
}

html.biblioario .content h2.withIcon:after {
   background-color:#ce5700;
}

html.biblioario aside nav ul li a {
   background-color:#ce5700;
   background-color:rgba(206,87,0,0.2);
   background-color:#f5ddcc;
}

html.biblioario aside nav ul li>ul>li>a {
   background-color:#ce5700;
   background-color:rgba(206,87,0,0.1);
   background-color:#faeee6;
}

html.biblioario aside nav ul li:before {
   color:#ce5700;
}

html.biblioario .content p a:hover {
   color:#ce5700;
}

html.biblioario .content h1 {
   color:#ce5700;
}

header.bottom nav ul li.biblioario {
   border-right-color:#ce5700;
}

header.bottom nav ul li.biblioario a:before {
   color:#ce5700;
}

header.bottom nav ul li.biblioario em {
   color:#ce5700;
}

aside .biblioteca.biblioario {
   background:rgba(206,87,0,0.1);
}

aside .biblioteca.biblioario .labels a.active {
   color:#ce5700;
}

aside .biblioteca.biblioario .tab {
   color:#ce5700;
}

aside .biblioteca.biblioario .tab:before {
   color:rgba(206,87,0,0.3);
}

.content article.biblioario span {
   color:#ce5700;
}

html.bassani .content h2 {
   color:#8b930a;
}

html.bassani .content h2.withIcon:after {
   background-color:#8b930a;
}

html.bassani aside nav ul li a {
   background-color:#8b930a;
   background-color:rgba(139,147,10,0.2);
   background-color:#e8e9ce;
}

html.bassani aside nav ul li>ul>li>a {
   background-color:#8b930a;
   background-color:rgba(139,147,10,0.1);
   background-color:#f3f4e7;
}

html.bassani aside nav ul li:before {
   color:#8b930a;
}

html.bassani .content p a:hover {
   color:#8b930a;
}

html.bassani .content h1 {
   color:#8b930a;
}

header.bottom nav ul li.bassani {
   border-righô-col/r#8b930a;
}

header.bottom nav ul li.bassani a:before {
   color:#8b930a;
}

header.bottom nav ul li.bassani em {
   color:#8b930a;
}

aside .biblioteca.bassani {
   background:rgba(139,147,10,0.1);
}

aside .biblioteca.bassani .labels a.active {
   color:#8b930a;
}

aside .biblioteca.bassani .tab {
   color:#8b930a;
}

aside .biblioteca.bassani .tab:before {
   color:rgba(139,147,10,0.3);
}

.content article.bassani span {
   color:#8b930a;
}

html.luppi .content h2 {
   color:#119019;
}

html.luppi .content h2.withIcon:after {
   background-color:#119019;
}

html.luppi aside nav ul li a {
   background-color:#119019;
   background-color:rgba(17,144,25,0.2);
   background-color:#cfe9d1;
}

html.luppi aside nav ul li>ul>li>a {
   background-color:#119019;
   background-color:rgba(17,144,25,0.1);
   background-color:#e7f4e8;
}

html.luppi aside nav ul li:before {
   color:#119019;
}

html.luppi .content p a:hover {
   color:#119019;
}

html.luppi .content h1 {
   color:#119019;
}

header.bottom nav ul li.luppi {
   border-right-color:#119019;
}

header.bottom nav ul li.luppi a:before {
   color:#119019;
}

header.bottom nav ul li.luppi em {
   color:#119019;
}

aside .biblioteca.luppi {
   background:rgba(17,144,25,0.1);
}

aside .biblioteca.luppi .labels a.active {
   color:#119019;
}

aside .biblioteca.luppi .tab {
   color:#119019;
}

aside .biblioteca.luppi .tab:before {
   color:rgba(17,144,25,0.3);
}

.content article.luppi span {
   color:#119019;
}

html.bibporotto .content h2 {
   color:#119019;
}

html.bibporotto .content h2.withIcon:after {
   background-color:#119019;
}

html.bibporotto aside nav ul li a {
   background-color:#119019;
   background-color:rgba(17,144,25,0.2);
   background-color:#cfe9d1;
}

html.bibporotto aside nav ul li>ul>li>a {
   background-color:#119019;
   background-color:rgba(17,144,25,0.1);
   background-color:#e7f4e8;
}

html.bibporotto aside nav ul li:before {
   color:#119019;
}

html.bibporotto .content p a:hover {
   color:#119019;
}

html.bibporotto .content h1 {
   color:#119019;
}

header.bottom nav ul li.bibporotto {
   border-right-color:#119019;
}

header.bottom nav ul li.bibporotto a:before {
   color:#119019;
}

header.bottom nav ul li.bibporotto em {
   color:#119019;
}

aside .biblioteca.bibporotto {
   background:rgba(17,144,25,0.1);
}

aside .biblioteca.bibporotto .labels a.active {
   color:#119019;
}

aside .biblioteca.bibporotto .tab {
   color:#119019;
}

aside .biblioteca.bibporotto .tab:before {
   color:rgba(17,144,25,0.3);
}

.content article.bibporotto span {
   color:#119019;
}

html.tebaldi .content h2 {
   color:#118099;
}

html.tebaldi .content h2.withIcon:after {
   background-color:#118099;
}

html.tebaldi aside nav ul li a {
   background-color:#118099;
   background-color:rgba(17,128,153,0.2);
   background-color:#cfe6eb;
}

html.tebaldi aside nav ul li>ul>li>a {
   background-color:#118099;
   background-color:rgba(17,128,153,0.1);
   background-color:#e7f2f5;
}

html.tebaldi aside nav ul li:before {
   color:#118099;
}

html.tebaldi .content p a:hover {
   color:#118099;
}

html.tebaldi .content h1 {
   color:#118099;
}

header.bottom nav ul li.tebaldi {
   border-right-color:#118099;
}

header.bottom nav ul li.tebaldi a:before {
   color:#118099;
}

header.bottom nav ul li.tebaldi em {
   color:#118099;
}

aside .biblioteca.tebaldi {
   background:rgba(17,128,153,0.1);
}

aside .biblioteca.tebaldi .labels a.active {
   color:#118099;
}

aside .biblioteca.tebaldi .tab {
   color:#118099;
}

aside .biblioteca.tebaldi .tab:before {
   color:rgba(17,128,153,0.3);
}

.content article.tebaldi span {
   color:#118099;
}

html.rodari .content h2 {
   color:#6864bd;
}

html.rodari .content h2.withIcon:after {
   background-color:#6864bd;
}

html.rodari aside nav ul li a {
   background-color:#6864bd;
   background-color:rgba(104,100,189,0.2);
   background-color:#e1e0f2;
}

html.rodari aside nav ul li>ul>li>a {
   background-color:#6864bd;
   background-color:rgba(104,100,189,0.1);
   background-color:#f0f0f8;
}

html.rodari aside nav ul li:before {
   color:#6864bd;
}

html.rodari .content p a:hover {
   color:#6864bd;
}

html.rodari .content h1 {
   color:#6864bd;
}

header.bottom nav ul li.rodari {
   border-right-color:#6864bd;
}

header.bottom nav ul li.rodari a:before {
   color:#6864bd;
}

header.bottom nav ul li.rodari em {
   color:#6864bd;
}

aside .biblioteca.rodari {
   background:rgba(104,100,189,0.1);
}

aside .biblioteca.rodari .labels a.active {
   color:#6864bd;
}

aside .biblioteca.rodari .tab {
   color:#6864bd;
}

aside .biblioteca.rodari .tab:before {
   color:rgba(104,100,189,0.3);
}

.content article.rodari span {
   color:#6864bd;
}

html.archivio .content h2 {
   color:#963b85;
}

html.archivio .content h2.withIcon:after {
   background-color:#963b85;
}

html.archivio aside nav ul li a {
   background-color:#963b85;
   background-color:rgba(150,59,133,0.2);
   background-color:#ead8e7;
}

html.archivio aside nav ul li>ul>li>a {
   background-color:#963b85;
   background-color:rgba(150,59,133,0.1);
   background-color:#f5ebf3;
}

html.archivio aside nav ul li:before {
   color:#963b85;
}

html.archivio .content p a:hover {
   color:#963b85;
}

html.archivio .content h1 {
   color:#963b85;
}

header.bottom nav ul li.archivio {
   border-right-color:#963b85;
}

header.bottom nav ul li.archivio a:before {
   color:#963b85;
}

header.bottom nav ul li.archivio em {
   color:#963b85;
}

aside .biblioteca.archivio {
   background:rgba(150,59,133,0.1);
}

aside .biblioteca.archivio .labels a.active {
   color:#963b85;
}

aside .biblioteca.archivio .tab {
   color:#963b85;
}

aside .biblioteca.archivio .tab:before {
   color:rgba(150,59,133,0.3);
}

.content article.archivio span {
   color:#963b85;
}

html.cds .content h2 {
   color:#c84784;
}

html.cds .content h2.withIcon:after {
   background-color:#c84784;
}

html.cds aside nav ul li a {
   background-color:#c84784;
   background-color:rgba(200,71,132,0.2);
   background-color:#f4dae6;
}

html.cds aside nav ul li>ul>li>a {
   background-color:#c84784;
   background-color:rgba(200,71,132,0.1);
   background-color:#faedf3;
}

html.cds aside nav ul li:before {
   color:#c84784;
}

html.cds .content p a:hover {
   color:#c84784;
}

html.cds .content h1 {
   color:#c84784;
}

header.bottom nav ul li.cds {
   border-right-color:#c84784;
}

header.bottom nav ul li.cds a:before {
   color:#c84784;
}

header.bottom nav ul li.cds em {
   color:#c84784;
}

aside .biblioteca.cds {
   background:rgba(200,71,132,0.1);
}

aside .biblioteca.cds .labels a.active {
   color:#c84784;
}

aside .biblioteca.cds .tab {
   color:#c84784;
}

aside .biblioteca.cds .tab:before {
   color:rgba(200,71,132,0.3);
}

.content article.cds span {
   color:#c84784;
}

.grid {
   position:relative;
   margin:0 auto;
   width:100%;
   max-width:1000px;
}

header.top {
   position:relative;
   width:100%;
   height:40px;
   background:#202020;
}

header.top a.logo {
   float:left;
   padding:5px 10px;
   background:#404040;
   background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQwNDA0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background:-moz-linear-gradient(left,#404040 0%,#000 100%);
   background:-webkit-gradient(linear,left top,right top,color-stop(0%,#404040),color-stop(100%,#000));
   background:-webkit-linear-gradient(left,#404040 0%,#000 100%);
   background:-o-linear-gradient(left,#404040 0%,#000 100%);
   background:-ms-linear-gradient(left,#404040 0%,#000 100%);
   background:linear-gradient(to right,#404040 0%,#000 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040',endColorstr='#000000',GradientType=1);
}

header.top a.logo img {
   display:block;
   height:30px;
}

header.top nav {
   float:right;
}

header.top nav ul {
   margin:0 0 0 20px;
   padding:0;
   list-style:none;
}

header.top nav ul li {
   float:left;
   margin-right:20px;
}

header.top nav ul li a {
   display:block;
   position:relative;
   font-size:1.3em;
   font-weight:700;
   color:#fff;
   line-height:40px;
   text-decoration:none;
   text-transform:uppercase;
   overflow:hidden;
}

header.top nav ul li a:before {
   content:"";
   position:absolute;
   top:-3px;
   width:100%;
   height:2px;
   background:#fff;
   -webkit-transition:top .2s;
   transition:top .2s;
}

header.top nav ul li a:hover:before {
   top:6px;
}

header.top nav ul li a:after {
   content:"";
   position:absolute;
   left:0;
   bottom:-3px;
   width:100%;
   height:2px;
   background:#fff;
   -webkit-transition:bottom .2s;
   transition:bottom .2s;
}

header.top nav ul li a:hover:after {
   bottom:6px;
}

header.top .navTabs {
   display:none;
}

header.middle {
   height:150px;
   background:url(/pix/mmk_bg-header-middle.jpg) 50% 100%/100% 50px no-repeat;
   background:url(/pix/mmk_bg-header-middle.jpg) 50% 100%/100% 50px no-repeat,url(/pix/mmk_bgtop-header-middle.jpg) 50% 0/100% 5px no-repeat;
}

header.middle p {
   float:left;
   margin:38px 20px;
   background:url(/pix/mmk_logo-archibiblio.png) 0 0 no-repeat;
   background-size:100% auto;
}

header.middle p a {
   display:block;
   position:relative;
   width:371px;
   height:74px;
   overflow:hidden;
}

header.middle p a strong {
   position:absolute;
   top:-300px;
}

header.middle .balloon {
   float:right;
   position:relative;
   margin:40px 20px 40px 0;
   border-radius:4px 4px 0 4px;
   width:170px;
   height:60px;
   text-decoration:none;
   background:#f76a5c;
   background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3NmE1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5NDUzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Q3MzIyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNjQyMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background:-moz-linear-gradient(top,#f76a5c 0%,#e94536 50%,#d73222 51%,#e64232 100%);
   background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f76a5c),color-stop(50%,#e94536),color-stop(51%,#d73222),color-stop(100%,#e64232));
   background:-webkit-linear-gradient(top,#f76a5c 0%,#e94536 50%,#d73222 51%,#e64232 100%);
   background:-o-linear-gradient(top,#f76a5c 0%,#e94536 50%,#d73222 51%,#e64232 100%);
   background:-ms-linear-gradient(top,#f76a5c 0%,#e94536 50%,#d73222 51%,#e64232 100%);
   background:linear-gradient(to bottom,#f76a5c 0%,#e94536 50%,#d73222 51%,#e64232 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f76a5c',endColorstr='#e64232',GradientType=0);
   -webkit-transition:margin .3s;
   transition:margin .3s;
}

header.middle .balloon:before {
   content:"";
   position:absolute;
   top:100%;
   right:0;
   width:0;
   height:0;
   border-style:solid;
   border-width:0 11px 11px 0;
   border-color:transparent #e84334 transparent transparent;
}

header.middle .balloon:hover {
   margin:35px 25px 40px -5px;
}

header.middle .balloon img {
   float:left;
   margin:5px;
   border-radius:2px;
   width:50px;
   height:50px;
   box-shadow:0 2px 2px 0 #80241c;
}

header.middle .balloon span {
   display:block;
   margin:12px 65px 0;
   font-size:1.3em;
   color:#fff;
   line-height:1.6em;
   text-decoration:none;
   text-shadow:0 1px 2px #80241c;
   text-transform:uppercase;
}

header.bottom {
   background:url(/pix/mmk_bg-header-bottom.jpg) 50% 50% no-repeat;
   background-size:cover;
   /* height:280px; */
   height:320px;
}
header.bottom.archivio {
   background:url(/pix/mmk_bg-header-bottom-archivio.jpg) 50% 50% no-repeat;
   background-size:cover;
}

header.bottom nav ul {
   margin:0;
   padding:0;
   width:390px;
   list-style:none;
}

header.bottom nav ul li {
   position:relative;
   border-right:5px solid #e84434;
   width:100%;
   height:40px;
   background:#000;
   background:rgba(0,0,0,0.9);
   -webkit-transition:all .3s;
   transition:all .3s;
   overflow:hidden;
}

header.bottom nav ul li a {
   display:block;
   padding:0 6px 0 0;
   border-bottom:1px solid #565455;
   font-size:1.4em;
   font-weight:700;
   color:#fff;
   line-height:39px;
   text-decoration:none;
}

header.bottom nav ul li a:before {
   content:"\25B6";
   font-family:"Entypo";
   float:left;
   width:25px;
   font-size:.6em;
   text-align:center;
   -webkit-transition:all .3s;
   transition:all .3s;
}

header.bottom nav ul li a em {
   float:right;
   font-family:"Droid Serif";
   font-size:.85em;
}

header.bottom nav ul li:hover {
   border-right-width:10px;
}

header.bottom nav ul li:hover a:before {
   width:30px;
}

header.bottom .socialBox {
   position:absolute;
   top:0;
   right:20px;
   border-radius:0 0 8px 8px;
   padding:10px;
   width:180px;
   height:40px;
   background:#e2e2e2;
}

header.bottom h1.inHead,header.bottom p.inHead {
   margin:0;
   position:absolute;
   bottom:0;
   left:410px;
   font-family:"Droid Serif";
   font-size:2em;
   font-weight:400;
   line-height:1;
   color:#fff;
   text-transform:uppercase;
   text-shadow:0 0 25px #3A3A3A;
}

header.bottom h1.inHead span,header.bottom p.inHead span {
   display:block;
   font-size:3.5em;
   font-weight:700;
   text-transform:none;
}

.navigationHelper {
   position:relative;
   padding:20px;
   background:#FFF;
}

.navigationHelper:before,.navigationHelper:after {
   content:"";
   position:absolute;
   z-index:-1;
   -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
   -moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
   box-shadow:0 0 10px rgba(0,0,0,0.4);
   top:0;
   bottom:0;
   left:10px;
   right:10px;
   -moz-border-radius:100px/10px;
   border-radius:100px/10px;
}

.navigationHelper:after {
   right:10px;
   left:auto;
   -webkit-transform:skew(8deg) rotate(3deg);
   -moz-transform:skew(8deg) rotate(3deg);
   -ms-transform:skew(8deg) rotate(3deg);
   -o-transform:skew(8deg) rotate(3deg);
   transform:skew(8deg) rotate(3deg);
}

.navigationHelper input[type="text"] {
   float:left;
   margin:0 5px 0 0;
   padding:5px 10px;
   border:1px solid #bbb;
   border-radius:3px;
   width:315px;
   height:30px;
   font-size:1.2em;
   line-height:30px;
   box-shadow:0 0 10px 0 #bbb inset;
   -webkit-appearance:none;
   -moz-appearance:none;
   -ms-appearance:none;
   appearance:none;
   outline:none;
}

.navigationHelper .entypo-search {
   display:block;
   float:left;
   border-radius:3px;
   width:30px;
   height:30px;
   font-size:2em;
   color:#fff;
   text-align:center;
   text-decoration:none;
   background:#e84434;
}

.navigationHelper .entypo-search:before {
   line-height:30px;
}

.navigationHelper .breadcrumbs {
   margin-left:370px;
}

.navigationHelper .breadcrumbs p {
   font-size:1.1em;
   font-weight:700;
   color:#e84434;
}

.navigationHelper .breadcrumbs p a {
   color:#606060;
   text-decoration:none;
}

.navigationHelper .breadcrumbs p a:hover {
   text-decoration:underline;
}

/* cris 2017 */
p.descrizione_breve {
font-weight: 600;
}

@media only screen and (max-width: 960px) {
   html.navActive {
      overflow:hidden;
   }

   html.navActive body {
      overflow:hidden;
   }

   html.navActive header.top .navTabs,html.navActive header.top nav,html.navActive header.bottom nav {
      left:0;
   }

   header.top nav,header.bottom nav {
      display:none;
      position:fixed!important;
      top:90px;
      left:-100%;
      z-index:200;
      width:100%;
      height:100%;
      background:#f4f4f4;
      overflow-y:scroll;
   }

   header.top nav.active,header.bottom nav.active {
      display:block;
   }

   header.top {
      height:50px;
   }

   header.top a.logo {
      padding:10px;
   }

   header.top .navBtn {
      float:right;
      display:block;
      height:50px;
      width:50px;
      font-size:3.5em;
      color:#fff;
      text-align:center;
      text-decoration:none;
   }

   header.top .navBtn:before {
      line-height:50px;
   }

   header.top .navTabs {
      display:block;
      position:fixed;
      top:50px;
      left:-100%;
      z-index:200;
      margin:0;
      padding:0;
      width:100%;
      height:40px;
      background:#474747;
      list-style:none;
   }

   header.top .navTabs li {
      float:left;
      border-right:1px solid #666;
      border-radius:0 6px 0 0;
      padding:0 15px;
      font-size:1.2em;
      color:#fff;
      line-height:40px;
      text-transform:uppercase;
      cursor:pointer;
   }

   header.top .navTabs li.active {
      background:#f4f4f4;
      color:#000;
   }

   header.top nav ul {
      margin:0;
      width:100%;
   }

   header.top nav ul li {
      width:100%;
      padding:0 20px;
      border-bottom:1px solid #565455;
   }

   header.top nav ul li a {
      color:#000;
   }

   header.top nav ul li a:before,header.top nav ul li a:after {
      content:none;
   }

   header.bottom {
      height:auto;
   }

   header.bottom nav {
      display:none;
   }

   header.bottom nav ul {
      width:100%;
   }

   header.bottom nav ul li {
      border-right:0;
      border-bottom:1px solid #565455;
      background:transparent;
   }

   header.bottom nav ul li a {
      padding:0 20px;
      border-bottom:0;
      color:#000;
   }

   header.bottom nav ul li a:before {
      content:none;
   }

   header.bottom h1.inHead,header.bottom p.inHead {
      position:relative;
      left:20px;
      margin:0;
      padding:20px 0;
   }
}

@media only screen and (max-width: 820px) {
   header.middle {
      height:auto;
      overflow:auto;
   }

   header.middle p {
      margin:15px 20px 5px;
   }

   header.middle .balloon {
      float:left;
      margin:0;
      border:5px solid #fff;
      width:50%;
      height:45px;
   }

   header.middle .balloon:hover {
      margin:0;
   }

   header.middle .balloon:before {
      content:none;
   }

   header.middle .balloon img {
      margin:5px;
      width:25px;
      height:25px;
   }

   header.middle .balloon span {
      margin:0 0 0 45px;
      line-height:35px;
   }

   .navigationHelper input[type="text"] {
      margin:0 1% 0 0;
      width:89%;
   }

   .navigationHelper .entypo-search {
      width:10%;
   }

   .navigationHelper .breadcrumbs {
      clear:left;
      float:left;
      margin:20px 0 0;
      border-radius:3px;
      padding:0 20px;
      width:100%;
      background:#E7E7E7;
   }
   header.bottom h1.inHead,header.bottom p.inHead {
      font-size: 1em;
   }
}

@media only screen and (max-width: 540px) {
   header.middle .logo {
      margin:10px 0;
      width:100%;
      background-size:80% auto;
      background-position:50% 50%;
   }

   header.middle .logo a {
      width:100%;
   }

   header.middle .balloon {
      margin:0;
      padding:0 0 0 1%;
      border-top:0;
      border-radius:0;
      width:50%;
      height:35px;
   }

   header.middle .balloon img {
      display:none;
   }

   header.middle .balloon span {
      margin:0 5px;
      font-size:1.1em;
      line-height:30px;
      text-align:center;
   }

   header.bottom .socialBox {
      display:none;
   }

   .navigationHelper {
      padding:5px 20px;
   }

   .navigationHelper .breadcrumbs {
      margin-top:5px;
   }
}

aside {
   float:left;
   padding:20px;
   width:39%;
}

aside ul.catalogo {
   clear:both;
   display:block;
   margin:0;
   padding:0;
   list-style:none;
}

aside ul.catalogo li {
   display:block;
   position:relative;
   margin:0 0 10px;
   width:100%;
}

aside ul.catalogo li img {
   border-radius:4px;
   max-width:100%;
}

aside .biblioteca {
   position:relative;
   margin-bottom:10px;
   border-radius:4px;
   width:100%;
   background:#ccc;
   overflow:hidden;
}

aside .biblioteca>strong {
   display:block;
   border-bottom:1px solid rgba(0,0,0,0.3);
   padding:10px;
   width:100%;
   font-size:1.2em;
   color:#404040;
   text-transform:uppercase;
}

aside .biblioteca .labels {
   position:absolute;
   top:0;
   right:0;
   padding:10px;
   color:#404040;
}

aside .biblioteca .labels a {
   padding-left:5px;
   font-size:1.1em;
   font-weight:700;
   color:inherit;
   text-decoration:none;
}

aside .biblioteca .tabs {
   position:relative;
   width:200%;
   top:0;
   left:0;
   -webkit-transition:margin .3s;
   transition:margin .3s;
}

aside .biblioteca .tabs .tab {
   float:left;
   position:relative;
   padding:10px;
   width:50%;
   font-size:1.2em;
   line-height:2em;
}

aside .biblioteca .tabs .tab:before {
   float:right;
   margin-top:25px;
   font-family:"Entypo";
   font-size:7em;
}

aside .biblioteca .tabs .tab.orari:before {
   content:"Y";
}

aside .biblioteca .tabs .tab.contatti:before {
   content:"\e046";
}

aside nav {
   margin:0 -10px;
}

aside nav ul {
   margin:0;
   padding:0;
   list-style:none;
}

aside nav ul li {
   display:block;
   position:relative;
   margin:1px 10px;
}

aside nav ul li li {
   margin:1px 0;
}

aside nav ul li a {
   display:block;
   padding:10px 10px 10px 25px;
   font-size:1.4em;
   color:#404040;
   text-decoration:none;
   background:rgba(144,144,144,0.2);
}

aside nav ul li li a {
   padding-left:35px;
}

aside nav ul li:before {
   content:"\25B6";
   font-family:"Entypo";
   float:left;
   width:25px;
   font-size:.9em;
   line-height:34px;
   text-align:center;
   -webkit-transition:all .3s;
   transition:all .3s;
}

aside nav ul li li:before {
   margin-left:10px;
}

aside nav ul li:hover:before {
   width:30px;
}

aside nav ul li>ul>li>a {
   background:rgba(144,144,144,0.15);
}

aside .socialLinks {
   margin:0;
   padding:0;
   list-style:none;
}

aside .socialLinks li {
   float:left;
   margin:20px 10px;
}

@media only screen and (max-width: 960px) {
   html.navActive aside nav {
      left:0;
   }

   aside nav {
      display:none;
      position:fixed!important;
      top:90px;
      left:-100%;
      z-index:200;
      margin:0;
      width:100%;
      height:100%;
      background:#fff;
      overflow-y:scroll;
   }

   aside nav.active {
      display:block;
   }

   aside nav ul li {
      margin:0;
   }

   aside nav ul li:before {
      content:none;
   }

   aside nav ul li a {
      background:#e7e7e7!important;
   }

   aside nav>ul>li {
      margin:0;
   }

   aside nav>ul>li>a {
      font-weight:700;
   }

   aside nav ul li>ul>li>a {
      border-bottom:1px solid #CBCBCB;
      background-color:#fff!important;
   }
}

@media only screen and (max-width: 820px) {
   aside {
      border-top:1px solid #d2d2d2;
      width:100%;
   }

   aside ul.catalogo li {
      float:left;
      position:relative;
      padding:10px;
      width:50%;
   }

   aside ul.catalogo li img {
      width:100%;
      height: auto;
   }
}

@media only screen and (max-width: 540px) {
   aside {
      border-top:1px solid #d2d2d2;
      width:100%;
   }

   aside ul.catalogo li {
      float:left;
      position:relative;
      padding:10px;
      width:100%;
   }

   aside ul.catalogo li img {
      width:100%;
      height: auto;
   }
}

.content {
   float:right;
   padding:20px;
   width:61%;
   font-size:1.4em;
   line-height:1.3em;
}

.content h2.withIcon {
   clear:both;
   display:block;
   position:relative;
   margin:0 20px 20px 0;
   padding:10px 60px 10px 0;
   border-bottom:1px solid #d2d2d2;
   font-family:"Droid Serif";
   font-size:1.7em;
   font-weight:400;
   line-height:1;
   color:#e84434;
}

.content h2.withIcon:after {
   content:"";
   font-family:"Entypo";
   position:absolute;
   bottom:-1px;
   right:-20px;
   border-radius:4px 17px 17px 0;
   width:45px;
   height:45px;
   font-size:1em;
   color:#fff;
   line-height:45px;
   text-align:center;
   background:#e84434;
}

.content h2.withIcon.comunicazioni:after {
   content:"\e048";
}

.content h2.withIcon.eventi:after {
   content:"z";
}

.content h2.withIcon.progetti:after {
   content:"w";
}

.content h1 {
   clear:both;
   display:block;
   position:relative;
   margin:0 20px 20px 0;
   padding:10px 0;
   border-bottom:1px solid #d2d2d2;
   font-family:"Droid Serif";
   font-size:1.7em;
   font-weight:400;
   line-height:1.1;
   color:#e84434;
}

.content h2 {
   display:block;
   position:relative;
   margin:20px 0;
   padding:0;
   font-family:"Droid Serif";
   font-size:1.38em;
   font-weight:400;
   line-height:1.1;
   color:#e84434;
}

.content h3 {
   display:block;
   position:relative;
   margin:20px 0;
   padding:0;
   font-family:"Droid Serif";
   font-size:1.1em;
   font-weight:400;
   line-height:1.1;
   color:#202020;
}

.content a {
   color:inherit;
   text-decoration:underline;
}

.content a:hover {
   color:#e84434;
}

.content p,.content ul,.content ol {
   margin:20px 0;
   font-size:1em;
}

.content p a,.content ul a,.content ol a {
   color:inherit;
   text-decoration:underline;
}

.content p a:hover,.content ul a:hover,.content ol a:hover {
   color:#e84434;
}

.content ul,.content ol {
   position:relative;
   margin:20px 0 20px 20px;
   padding:0 0 0 20px;
   list-style:none;
}

.content ul ul,.content ul ol,.content ol ul,.content ol ol {
   margin:0 inherit;
}

.content ul li:before,.content ol li:before {
   content:"• ";
   position:absolute;
   left:0;
   color:#e84434;
}

.content ul.features {
   margin:20px 0;
   padding:0;
}

.content ul.features li {
   content:inherit;
   border-bottom:1px solid #d2d2d2;
   padding:10px 20px;
}

.content ul.features .ecal-tags {
   display:inline;
   margin:0;
   padding:0;
}

.content ul.features .ecal-tags li {
   display:inline;
   margin:0;
   padding:0;
}

.content ul.features .ecal-tags li:before {
   display:none;
   content:"";
}


.content p.navEvents {
   text-align: center;
}
.content p.navEvents a {
   display: inline-block;
   position: relative;
   margin: 0 5px;
   border-radius: 2px;
   padding: 0 10px;
   font-size: 0.8em;
   font-weight: 700;
   text-transform: uppercase;
   line-height: 30px;
   color: #303030;
   text-decoration: none;
   background-color: #e0e0e0;
}
.content p.navEvents a:hover {
   color: #fff;
   background-color: #e84434;
}
.content p.navEvents .eventNextLink:before, .content p.navEvents .eventPostLink:after {
   font-family: "entypo" !important;
   font-style: normal !important;
   font-weight: normal !important;
   font-variant: normal !important;
   text-transform: none !important;
   speak: none;
   line-height: 1;
   font-size: 18px;
   position: absolute;
   top: 50%;
   margin-top: -10px;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
}
.content p.navEvents .eventNextLink {
   padding-left: 25px;
}
.content p.navEvents .eventNextLink:before {
   content: "\e02c" !important;
   left: 5px;
}
.content p.navEvents .eventPostLink {
   padding-right: 25px;
}
.content p.navEvents .eventPostLink:after {
   content: "\e079" !important;
   right: 5px;
}
.content form {
   margin: 0;
   padding: 0;
}

.content form fieldset {
   margin: 0;
   border: 1px solid #f0f0f0;
}

.content form label {
   display: inline-block;
   margin-right: 5px;
   border-bottom: 1px solid #c0c0c0;
   padding: 5px 0;
   min-width: 180px;
   line-height: 1;
}

.content form input[type=text],
.content form input[type=password],
.content form input[type=submit],
.content form input[type=button],
.content form select {
   display: inline-block;
   border: 1px solid #c0c0c0;
   border-radius: 2px;
   padding: 5px;
   min-width: 270px;
   font:normal 62.5%/1 'Droid Sans','Trebuchet MS',Arial,Helvetica,sans-serif;
   font-size: inherit;
   background: #fafafa;
   appearance:none;-moz-appearance:none;-webkit-appearance:none;
}
.content form input[type=submit] {
   border: 1px solid #e0e0e0;
   min-width: 0;
   color: #404040;
   background: #e0e0e0;
}
.content form input[type=submit]:hover {
   border: 1px solid #e84434;
   color: #fff;
   background: #e84434;
}
form.event-search fieldset { margin: 0; border: none; padding: 0;}
form.event-search ul { display: inline; margin: 0; padding: 0; list-style: none; }
form.event-search ul li { display: block; margin: 5px 0; padding: 0; }
form.event-search ul li:before { display: none; }
#sfrom_day, #sfrom_month, #sfrom_year, #send_day, #send_month, #send_year { min-width: 32px; }
#bEventSearch { min-width: 100px; margin-right: 10px; color: #fff; background-color: #e84434; border-color: #e84434; }
#bCancelSearch { min-width: 100px; }

.content article {
   clear:left;
   display:block;
   margin:0 0 20px;
   width:100%;
   font-size:.7142em;
}

.content article:after {
   content:"";
   display:table;
   clear:both;
}

.content article .col1 {
   float:left;
   width:30%;
   max-width:170px;
   min-height:80px;
}

.content article.comunicazione .col1 {
   background:url(/pix/mmk_cat-comunicazioni.jpg) 50% 50%/100% auto no-repeat;
}

.content article .col1 img {
   display:block;
}

.content article .col2 {
   float:left;
   width:70%;
   padding:0 20px;
}

.content article.evento .col1 {
   min-height:170px;
   background:url(/pix/mmk_cat-eventi.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.evento .col1.conferenze {
   background:url(/pix/mmk_cat-conferenze.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.evento .col1.mostre {
   background:url(/pix/mmk_cat-mostre.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.evento .col1.libri {
   background:url(/pix/mmk_cat-libri.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.evento .col1.ragazzi {
   background:url(/pix/mmk_cat-ragazzi.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.evento .col1.autori {
   background:url(/pix/mmk_cat-incontro-autore.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.evento .col1.didattica {
   background:url(/pix/mmk_cat-didattica.jpg) 50% 50%/100% 100% no-repeat;
}

.content article.ricerca {
   border-bottom:1px solid #d2d2d2;
   padding:0 0 10px;
}

.content article.ricerca h2,.content article.ricerca h3 {
   margin:0;
}

.content article img {
   margin:0;
   width:100%;
   height:auto;
}

.content article em {
   display:block;
   float:left;
   margin:6px 0;
   font-size:1.2em;
   font-weight:700;
   font-style:normal;
   color:#303030;
}

.content article span {
   display:block;
   margin:6px 0;
   border-bottom:1px solid #e0e0e0;
   font-size:1.2em;
   font-weight:700;
   font-style:normal;
   color:#e84434;
   text-align:right;
}

.content article.ricerca p span {
   display:inline;
   margin:0;
   border-bottom:none;
   font-size:1em;
   font-weight:700;
   font-style:normal;
   color:inherit;
   text-align:inherit;
}

.content article strong {
   display:block;
   clear:both;
   margin:6px 0;
   font-size:1.4em;
   color:#303030;
}

.content article p {
   display:block;
   margin:6px 0;
   font-size:1.2em;
   line-height:1.5em;
}

.content article a {
   display:block;
   font-size:1.2em;
   color:#e84434;
}

.content p.newsletter {
   position:relative;
   margin:-20px 0 20px;
   padding:20px 0;
   font-size:.785em;
   font-weight:700;
   color:#e84434;
   background:#fff;
   background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   background:-moz-linear-gradient(left,#fff 0%,#f0f0f0 34%,#f0f0f0 66%,#fff 100%);
   background:-webkit-gradient(linear,left top,right top,color-stop(0%,#fff),color-stop(34%,#f0f0f0),color-stop(66%,#f0f0f0),color-stop(100%,#fff));
   background:-webkit-linear-gradient(left,#fff 0%,#f0f0f0 34%,#f0f0f0 66%,#fff 100%);
   background:-o-linear-gradient(left,#fff 0%,#f0f0f0 34%,#f0f0f0 66%,#fff 100%);
   background:-ms-linear-gradient(left,#fff 0%,#f0f0f0 34%,#f0f0f0 66%,#fff 100%);
   background:linear-gradient(to right,#fff 0%,#f0f0f0 34%,#f0f0f0 66%,#fff 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1);
}

.content p.newsletter:before,.content p.newsletter:after {
   content:"";
   position:absolute;
   z-index:-1;
   -webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
   -moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
   box-shadow:0 0 10px rgba(0,0,0,0.4);
   top:10px;
   bottom:0;
   left:10px;
   right:10px;
   -moz-border-radius:100px/10px;
   border-radius:100px/10px;
}

.content p.newsletter:after {
   right:10px;
   left:auto;
   -webkit-transform:skew(8deg) rotate(3deg);
   -moz-transform:skew(8deg) rotate(3deg);
   -ms-transform:skew(8deg) rotate(3deg);
   -o-transform:skew(8deg) rotate(3deg);
   transform:skew(8deg) rotate(3deg);
}

.content p.newsletter a {
   color:#606060;
}

.content .pageImage {
   float:right;
   margin:0 0 20px 20px;
}

.content .pageImage img {
   display:block;
}

.content .ecalendar {
   margin-bottom:30px;
   border-bottom:1px solid #d2d2d2;
   padding-bottom:20px;
   position:relative;
}

.content .ecalendar:after {
   content:"";
   display:table;
   clear:both;
}

.content .ecalendar .col1 {
   float:left;
   width:50%;
}

.content .ecalendar .col2 {
   float:left;
   width:40%;
}

.content .ecalendar .col2 h1,.content .ecalendar .col2 h2,.content .ecalendar .col2 h3 {
   margin-top:0;
   color:#e84434;
}

.content #customCalendar {
   border-collapse:collapse;
}

.content #customCalendar th,.content #customCalendar td {
   padding:5px;
   width:14.28%;
   text-align:center;
}

.content #customCalendar th {
   border-bottom:1px solid silver;
   font-size:.8em;
   font-weight:400;
   color:#606060;
   text-transform:uppercase;
}

.content #customCalendar th.calTesta,.content #customCalendar th.calNav {
   border-bottom:1px solid #e84434;
   font-size:1em;
   font-weight:700;
   color:#e84434;
   text-transform:none;
}

.content #customCalendar td {
   font-weight:400;
   color:#303030;
}

.content #customCalendar td a.eventLink {
   display:block;
   border-radius:20px;
   padding:3px 0;
   font-weight:700;
   color:#303030;
   text-decoration:none;
   background-color:#e0e0e0;
   -webkit-transition:all .5s;
   -moz-transition:all .5s;
   -ms-transition:all .5s;
   -o-transition:all .5s;
   transition:all .5s;
}

.content .catalogo-mosaico {
  position: relative;
  display: block;
  float: left;
  margin: 0 10px 10px 0;
  border: 1px solid transparent;
  width: 100px;
  height: 100px;
  overflow: hidden;
  background-color: 000;
  cursor: pointer;
  -webkit-transition:all .2s;
  transition:all .2s;
}
.content .catalogo-mosaico .titolo {
  position: absolute;
  bottom: 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 5px 10px;
  width: 100%;
  font-size: 10px;
  line-height: 1.2;
  color: #fff;
  background-color: rgba(0,0,0,0.6);
}
.content .catalogo-mosaico.xl {
  width: 270px;
  height: 200px;
}
.content .catalogo-mosaico:hover {
  border: 1px solid #fff;
  z-index: 10;
  box-shadow: 0 10px 10px -10px rgba(0,0,0,0.8);

  -webkit-transform:scale(1.7, 1.7);
  -moz-transform:scale(1.7, 1.7);
  -ms-transform:scale(1.7, 1.7);
  -o-transform:scale(1.7, 1.7);
  transform:scale(1.7, 1.7);
}
.content .catalogo-mosaico.xl:hover {

  -webkit-transform:scale(1.1, 1.1);
  -moz-transform:scale(1.1, 1.1);
  -ms-transform:scale(1.1, 1.1);
  -o-transform:scale(1.1, 1.1);
  transform:scale(1.1, 1.1);
}
.content .catalogo-mosaico img {
  position: absolute;
  top: 50%; left: 50%;
  width: auto;
  height: 100%;
  min-width: 100px;
  min-height: 100px;
  -webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
  -ms-transform:translate(-50%, -50%);
  -o-transform:translate(-50%, -50%);
  transform:translate(-50%, -50%);
}
.content .catalogo-mosaico.xl img {
  min-width: 270px;
  min-height: 200px;
}
.catalogo-mosaico-popup {
  text-align: center;
}
.catalogo-mosaico-popup .immagine {
  display: block;
  float: left;
}
.catalogo-mosaico-popup .didascalia {
  display: block;
  width: 300px;
  float: right;
  max-height: 600px;
  padding: 20px;
  overflow-x: hidden;
  overflow-y: auto;
  font-size: 1.2em;
  line-height: 1.4;
  text-align: left;
}
.catalogo-mosaico-popup .didascalia .titolo {
  font-size: 1.4em;
}
.catalogo-mosaico-popup .immagine img {
  float:none !important;  
  display: block;
  max-width: calc(100vw - 400px);
  height: auto;
  margin-bottom: 5px;
}

.content #customCalendar td a.eventLink:hover {
   color:#fff;
   text-decoration:none;
   background-color:#e84434;
}

@media only screen and (max-width: 820px) {
   .content {
      width:100%;
   }
   .catalogo-mosaico-popup .immagine {
     display: block;
     float: none;
   }
   .catalogo-mosaico-popup .immagine img {
     max-width: 300px;
   }
   .catalogo-mosaico-popup .didascalia {
     display: block;
     float: none;
     width: 300px;
   }
}
@media only screen and (max-width: 610px) {
   .content article.evento .col1 {
      min-height: auto;
      min-height: 25vw;
   }
   .content article.comunicazione .col1 {
      min-height: auto;
      min-height: 12vw;
   }
}
@media only screen and (max-width: 540px) {
   .content {
      padding: 20px 10px;
   }

   .content h2.withIcon {
      padding-right: 0;
      font-size:1.5em;
   }

   .content h2.withIcon:after {
      display: none;
      width:40px;
      height:40px;
      font-size:1em;
      line-height:40px;
   }
   .content article {
      margin: 0;
      border-bottom: 1px solid #e0e0e0;
      padding: 10px 0;
   }
   .content article span {
      clear: both;
      border-bottom: none;
      text-align: left;
   }
}

div.stats {
   clear:both;
   border-top:1px solid #e0e0e0;
   padding:10px;
   width:100%;
   font-size:1.1em;
   color:#909090;
   text-align: center;
}

footer {
   clear:both;
   width:100%;
   background:url(/pix/mmk_bg-footer-aandb.png) 50% 0 no-repeat #303030;
   background:url(/pix/mmk_bg-footer-aandb.png) 50% 5px no-repeat,url(/pix/mmk_bgtop-header-middle.jpg) 50% 0/100% 5px no-repeat #303030;
   padding-bottom:140px;
   overflow:auto;
}

footer .col1 {
   float:left;
   padding:20px;
   width:25%;
}

footer .col1 h3 {
   margin:15px 0 5px;
   font-size:1.4em;
   color:#e84434;
   text-transform:uppercase;
}

footer .col1 ul {
   margin:0;
   padding:0;
   list-style:none;
}

footer .col1 ul li {
   display:block;
}

footer .col1 ul li a {
   font-size:1.2em;
   color:#fff;
   line-height:2em;
   text-decoration:none;
}

footer .col2 {
   float:left;
   padding:20px;
   width:75%;
}

footer .col2 ul {
   float:right;
   margin:0 0 0 20px;
   padding:0;
   list-style:none;
}

footer .col2 ul li {
   float:left;
   margin-left:10px;
}

footer .col2 ul li a {
   display:block;
   position:relative;
   font-size:1.25em;
   font-weight:700;
   color:#fff;
   line-height:40px;
   text-decoration:none;
   text-transform:uppercase;
   overflow:hidden;
}

footer .col2 ul li a:hover {
   color:#e84434;
}

footer .col2 p {
   float:right;
   clear:both;
   font-size:1.2em;
   line-height:1.8em;
   color:#fff;
   text-align:right;
}

footer .col2 p strong {
   display:block;
   text-transform:uppercase;
}

footer .col2 p a {
   color:silver;
}

footer .col2 p.credits a {
   display:block;
   font-size:.833em;
   color:#909090;
   line-height:1.6em;
}

@media only screen and (max-width: 960px) {
   footer .col1 {
      width:50%;
   }

   footer .col1>img {
      max-width:100%;
   }

   footer .col2 {
      width:50%;
   }

   footer .col2 ul {
      display:none;
   }
}

@media only screen and (max-width: 540px) {
   footer {
      padding-bottom:20px;
   }

   footer .col1 {
      width:100%;
      text-align:center;
   }

   footer .col1 h3,footer .col1 ul li {
      text-align:center;
   }

   footer .col2 {
      width:100%;
   }

   footer .col2 p {
      float:left;
      text-align:center;
      width:100%;
   }
}
